Subject: Re: bug#15549: hydra.gnu.org uses nontrivial and nonfree javascript

From: [email-masked] (Ludovic Courtès)
Date: Mon, 23 Oct 2017 14:06:02 -0700

Hi,

Ricardo Wurmus <[email-masked]> skribis:

> I don’t think I ever got access to hydra.gnu.org; I volunteer to make
> the required changes (I’ve done this before for rcas.mdc-berlin.de and
> guix.mdc-berlin.de).

I’ve created the “rekado” account with your public key.  However, you
need to ask [email-masked] to white list one or more IPs you’ll be
connecting from.  (I’ll email more info off-list.)

Let us know how it goes, and try to keep a patch of the changes you
make!

Thank you,
Ludo’.